body {
    font-family: 'Raleway', sans-serif;
    overflow-y: scroll;
    overflow-x: hidden;
}

video#bg_vid {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background: url("../images/bg.png") no-repeat;
    background-size: cover;
}

.main-title {
    margin-top: 150px;
}

.main-title h1 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}

.main-title h1:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 200px;
    height: 3px;
    background-color: #B22D08;
    margin-left: -70px;
}

.main-title h3 {
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}

.items {
    margin-top: 75px;
    padding-top: 50px;
}

ul.btn-nav li a {
    display: block;
    height: 200px;
    width: 200px;
    font-size: 100px;
    background-color: rgba(178, 45, 8, 0.6);
    color: white;
    border-radius: 100%;
    line-height: 200px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

ul.btn-nav li a:hover,
ul.btn-nav li a:focus,
ul.btn-nav li a:active {
    background-color: rgba(255, 255, 255, 0.6);
    color: #B22D08;
    border: solid 2px #B22D08;
}

/************/
/*  Mobile  */
/************/

@media (max-width: 768px) {
    ul.btn-nav li a {
        height: 100px;
        width: 100px;
        font-size: 50px;
        line-height: 100px;
    }
}
